Jump to content
XPEnology Community
  • 0

Only 1.02b works, 1.03b and 1.04b don't.


bohv6083
 Share

Question

Hey, im pretty new to xpenology, enjoying currently my DS415play. Had an old AMD System laying arround with an A10-6700 and a MS-7778 board (AR8161 ethernet controller, alx.ko). I tried many things but only the 1.02b loaders did work. With "work" i mean that the system gets detected by the synology assistant/ the find website.

I got an SN for a DS918+ and a DS3617xs registred on a Synology Acc (and i have the macs), so that will not be an problem.

I dont really care which one i will use, prolly the one thats most stable.

 

So back to my problem again. The synology assistant/ the find website dont find my system if i use the 1.03b DS3617xs or the 1.02a2/1.04b DS918+ loader. Only the 1.02b DS3617xs loader gets detected and i can install the 6.1 .pat.

I dont really get why, can i even do something about it?


About the benifits of 6.2, are there really any?

 

Edited by bohv6083
Link to comment
Share on other sites

2 answers to this question

Recommended Posts

  • 0

First, use the 3615 PAT file not the 3617, the latter has problems.

 

Second, 1.03b/DS3615 and DSM 6.2.1 requires an Intel NIC recognized by the e1000e driverset and disable the onboard NIC.  I haven't heard of any other network card working with this combination thus far.

 

Third, the DS918 PAT file (1.04b loader) requires a Haswell CPU or equivalent.  I'm not sure when the processor extensions added in Haswell were implemented on AMD but suspect your chip is not compatible.

 

To your last question about whether 6.2 is a necessary upgrade, not really IMHO.

Edited by flyride
  • Thanks 1
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...